
Infrastructure - Task #7290

Story # 7259 (Closed): A DEV2 development environment is needed for upgrade testing

Install MN software on DEV2 environment VMs

2015-08-11 16:29 - Chris Jones

Status: Closed Start date: 2015-08-11

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: Environment.Development2 Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

Install Metacat on the following VMs and register them in the DEV2 environment:

* mn-dev-ucsb-1

* mn-dev-ucsb-2

* mn-dev-unm-1

* mn-dev-unm-2

The two -1 VMs should be configured to only use the V1 API, and the -2 VMs should use both V1 and V2 APIs.

History

#1 - 2015-08-11 16:29 - Chris Jones

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 2015-08-27 21:42 - Chris Jones

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0

These 4 VMs have been created, configured, registered in the DEV2 environment, and are running.
